<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.4198300000</MDI>
      <MDI key="STATISTICS_MAXIMUM">59.4698800000</MDI>
      <MDI key="STATISTICS_MEAN">18.6652390310</MDI>
      <MDI key="STATISTICS_STDDEV">7.0322585596</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
